<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>运行插件</string>
	<key>10.title</key>
	<string>关闭</string>
	<key>27.title</key>
	<string>将脚本保存为插件</string>
	<key>29.placeholderString</key>
	<string>输入插件名称…</string>
	<key>3ZO-1Q-YEc.title</key>
	<string>Sketch 的插件是用 JavaScript 编译的。</string>
	<key>6.title</key>
	<string>运行</string>
	<key>6iV-qR-cJw.title</key>
	<string>运行脚本</string>
</dict>
</plist>
